{
    "packages": [
        {
            "name": "liquid/liquid",
            "version": "1.4.32",
            "version_normalized": "1.4.32.0",
            "source": {
                "type": "git",
                "url": "https://github.com/kalimatas/php-liquid.git",
                "reference": "f0be8a3e0e0fcee99c0091748dcb21675b3caf46"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/kalimatas/php-liquid/zipball/f0be8a3e0e0fcee99c0091748dcb21675b3caf46",
                "reference": "f0be8a3e0e0fcee99c0091748dcb21675b3caf46",
                "shasum": ""
            },
            "require": {
                "php": "^7.3 || ^8.0"
            },
            "require-dev": {
                "ergebnis/composer-normalize": "^2.8",
                "friendsofphp/php-cs-fixer": "^2.16.4",
                "infection/infection": ">=0.17.6",
                "php-coveralls/php-coveralls": "^2.2",
                "phpunit/phpunit": "^9.2.6"
            },
            "time": "2022-08-08T01:55:20+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Liquid\\": "src/Liquid"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Guz Alexander",
                    "email": "kalimatas@gmail.com",
                    "homepage": "http://guzalexander.com"
                },
                {
                    "name": "Harald Hanek"
                },
                {
                    "name": "Mateo Murphy"
                },
                {
                    "name": "Alexey Kopytko",
                    "email": "alexey@kopytko.com",
                    "homepage": "https://www.alexeykopytko.com/"
                }
            ],
            "description": "Liquid template engine for PHP",
            "homepage": "https://github.com/kalimatas/php-liquid",
            "keywords": [
                "liquid",
                "template"
            ],
            "support": {
                "issues": "https://github.com/kalimatas/php-liquid/issues",
                "source": "https://github.com/kalimatas/php-liquid/tree/1.4.32"
            },
            "install-path": "../liquid/liquid"
        }
    ],
    "dev": true,
    "dev-package-names": []
}
